{% extends 'base.html.twig' %}

{% block title %}SiteImage{% endblock %}

{% block body %}
    <h1>SiteImage</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ site_image.id }}</td>
            </tr>
            <tr>
                <th>Enseigne</th>
                <td>{{ site_image.enseigne }}</td>
            </tr>
            <tr>
                <th>InternePicture</th>
                <td>{{ site_image.internePicture }}</td>
            </tr>
            <tr>
                <th>ExternPicture</th>
                <td>{{ site_image.externPicture }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('site_image_index') }}">back to list</a>

    <a href="{{ path('site_image_edit', {'id': site_image.id}) }}">edit</a>

    {{ include('site_image/_delete_form.html.twig') }}
{% endblock %}
